/* forum */

.forum_catheader_block {background-color: #7b8259;}
.forum_thread_firstpost {border: 1px solid #272727; background-color: #edf1dc; }

/* locator */

#map-canvas { width: 100%; height: 400px;  background-color: #f1f1f1; border: solid 1px gray; }
.boxedsearch {width: 100%; BACKGROUND-COLOR: #f1f1f1; }
.boxer input#submit, a.clear, a.clear:visited {background-color: #00213f;  color: white}
.boxer input#submit:hover, a.clear:hover {background-color: #003667; color: white;}
.line { border-top: solid 1px #00213f;}
.legend i, .form2 i, .listbox i {color: #00213f;}
.boxer input#search {border:solid 1px #898c8d; }

a.clear, a.clear:visited, a.clear:link, a.clear:link:active, a.clear:visited:active{ padding-top: 2.5px;}


